uuid: e6fb2079-df2f-4cbd-99e1-6d9203edb1cc
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: puBstSLDz8mbaWU357zaqQDBGMGsJzG0j-TQNQkjg20
id: '404'
label: '404 page not found'
tags:
  canonical_url: '[site:url]'
  shortlink: '[site:url]'
